.table-thumb {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
}

/* Toggle Switch Start */

.form-group:has(.switch) label {
    margin-bottom: 0;
    line-height: 1;
}

.switch {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 16px;
    margin-bottom: 0;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

input:checked+.slider {
    background-color: #4534ffb7;
}

input:checked+.slider:before {
    left: -8px;
}

input:focus+.slider {
    box-shadow: 0 0 1px #4634ff;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.form-check-input:focus {
    border-color: #7a6dff;
    outline: 0;
    box-shadow: none;
}

.form-check-input:checked {
    background-color: #7a6dff;
    border-color: #7a6dff;
}

.form-check-label {
    user-select: none;
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/* Toggle Switch End */

.cursor-pointer {
    cursor: pointer;
}